<nav class="navbar navbar-expand-lg main-navbar">
  <form class="form-inline mr-auto">
    <ul class="navbar-nav mr-3">
      <li>
        <a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a>
      </li>
    </ul>
  </form>
  <ul class="navbar-nav navbar-right">
    <li class="dropdown">
      <a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
        <% if (global.adminData) { %>
          <img style="
          width: 40px;
          height: 40px;

          overflow: hidden;
          background-color: blue;
        " alt="image" src="/images/profile/<%= global.adminData.image%>" class="rounded-circle" />
        <% } else { %>
          <img alt="image" src="" class="rounded-circle mr-1">
        <% } %>
        <% if (global.adminData) { %>
          <div class="d-sm-none d-lg-inline-block"><%= global.adminData.name%></div>
        <% } else { %>
          <div class="d-sm-none d-lg-inline-block"></div>
        <% } %>
          
        </a>
      <div class="dropdown-menu dropdown-menu-right">
        <!-- <div class="dropdown-title">Logged in 5 min ago</div> -->
        <a href="/admin/profile" class="dropdown-item has-icon">
          <i class="far fa-user"></i> Profile
        </a>
        <a href="/admin/changePassword" class="dropdown-item has-icon">
          <i class="fas fa-cog"></i>Change Password
        </a>
        <!-- <a href="features-activities.html" class="dropdown-item has-icon">
          <i class="fas fa-bolt"></i> Activities
        </a>
        <a href="features-settings.html" class="dropdown-item has-icon">
          <i class="fas fa-cog"></i> Settings
        </a> -->
        <div class="dropdown-divider"></div>
        <a href="/admin/logout" class="dropdown-item has-icon text-danger">
          <i class="fas fa-sign-out-alt"></i> Logout
        </a>
      </div>
    </li>
  </ul>
</nav>